en:
  regions:
    AS: 'Asia'
    SA: 'South Asia'
    SEA: 'Southeast Asia'
    EA: 'East Asia'
    ME: 'Middle East'
    AF: 'Africa'
    NA: 'North Africa'
    SSA: 'Sub-Saharan Africa'
    EU: 'Europe'
    NAM: 'North America'
    SAM: 'South America'
    CAM: 'Central America'
    OC: 'Oceania'